/*
 Theme Name:   Twenty Nineteen Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Nineteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentynineteenchild
*/

/* New Additions for Customizating Rebecaa website by Riaz*/
.grid-art{
    display:grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 1rem;
}
.grid-section{
    border:1px dotted #81f36a;
    padding:.5rem;
}
@media only screen and (max-width: 500px) {
    .grid-art{
        
        grid-template-columns: repeat(1,1fr);
    }
    .rdispaly-none:first-child, .rdispaly-none:last-child {
        display: none;
    }
    .r-special{
        grid-template-columns: repeat(1,1fr);
       
       
    }
}
.r-special{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 1rem;
}
.rdispaly-none {
    
    border: 1px dotted red;
}


.post-navigation .nav-links .nav-next{
    order:2;
}
.post-navigation .nav-links .nav-previous{
    order:1;
}

.post-navigation .nav-links a .meta-nav::before, .post-navigation .nav-links a .meta-nav::after {
    content: "..";
}
/*Changes to the original sytle sheet for Customizating Rebecaa website by Riaz */

a {
	color: #0e7542;
}

a:hover {
	color: #0e7542;
}

.main-navigation .main-menu > li > a , .post-navigation .nav-links a:hover,.post-navigation .nav-links a  {
	color: #0e7542;
}

.main-navigation .main-menu > li > a:hover, .main-navigation .main-menu > li > a:hover + svg {
    color: #000;
}

.main-navigation .main-menu > li > a:hover, .main-navigation .main-menu > li > a:hover + svg {
    color: #005177;
}
h1:not(.site-title)::before, h2::before, .entry .entry-title::before {
    content: none;
}